APIWebhooks
List webhook endpoints
List webhook endpoints in the organization
GET https://api.sazabi.com/v1/webhooks
Response Body
application/json
curl -X GET "https://example.com/webhooks"{ "webhooks": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "url": "http://example.com", "status": "active", "authHeaderName": "string", "signingSecretRotatedAt": "2019-08-24T14:15:22Z", "consecutiveFailures": 0, "disabledAt": "2019-08-24T14:15:22Z", "disabledReason": "string", "createdAt": "2019-08-24T14:15:22Z" } ]}